{% extends "base.html" %}

{% block content %}
<main>
    <div>
        <h1>Create a New Project</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <div>
              <button>Create</button>
            </div>
          </form>
    </div>
  </main>
{% endblock content %}
